{
  "name": "YUM SITE",
  "description": "WEB SITE YUM V1",
  "main": "server.js",
  "authors": [
    "Ivan & Vadim"
  ],
  "license": "MIT",
  "homepage": "",
  "dependencies": {
    "angular": "angularjs#^1.6.6",
    "bootstrap": "^3.3.7",
    "font-awesome": "^4.7.0",
    "angular-translate": "^2.15.2",
    "angular-translate-loader-static-files": "^2.15.2",
    "angular-translate-storage-local": "^2.15.2",
    "angular-translate-handler-log": "^2.15.2",
    "angular-dynamic-locale": "^0.1.32",
    "angular-i18n": "^1.6.6",
    "angular-route": "^1.6.6"
  }
}
